Subject: bug#52986: 29.0.50; tab bar doesn't immediately show

From: martin rudalics <[email-masked]>
Date: Mon, 24 Jan 2022 10:52:23 +0100

> I think I'm also hitting this issue just by docking Emacs to the side in
 > GNOME Shell. I've set 'frame-inhibit-implied-resize' to t, but Emacs
 > still wants to resize the frame when initializing tab-bar-mode.
 >
 > I'm currently using Emacs 29.0.50 for the new GTK/Wayland support, and I
 > don't see the same issue on Emacs 28.0.91.

I checked in a fix.  Please try again with most recent master.

Thanks, martin